$color-white: #ffffff;
$color-blue: #104ffa;
$color-black: #000000;
$color-dark-grey: #0d0d0d;
$color-light-grey: #667380;
$color-dark-white: #e5e5e5;
$color-border-input: #e5e9f2;
$color-light-black: rgba(0, 0, 0, 0.84);
$color-lighter-black: rgba(0, 0, 0, 0.54);
